@import 'colors'
@import "mixins"
@import 'additions'
@import 'forms'

@import 'carousel-custom'
@import 'header'
@import 'footer'
@import 'team-members'
@import 'projects'
@import 'skills'

#main-top-block
	background: $black-color
	background: url("../img/main-top-block-bg.jpg") no-repeat center center
	background-size: cover
	color: $white-color
	text-transform: uppercase
	border-top: 2px solid $black-color
	p
		margin-top: 185px
		font: 18px/30px "Raleway500"
	h2
		margin-bottom: 60px
	.btn
		margin-bottom: 185px

#we-are-the-best-block
	background: $light-grey-bg-color
	max-width: 1920px
	margin: 0 auto
	min-height: 575px
	.main-content
		background: $light-grey-bg-color
		padding: 85px 5px 0 0
		width: 52%
		h5
			font: 24px/30px "Raleway500"
			color: $deep-brawn-color
			margin: 0 0 30px 0
		p
			margin-bottom: 40px
	.triangle-img-bg
		min-height: 575px
		background: url("../img/we-are-the-best.jpg") no-repeat  center left
		position: absolute
		left: 50%
		width: 100%
		&::before
			content: ""
			position: absolute
			z-index: 2
			width: 0
			height: 0
			left: 0
			top: 0
			border-style: solid
			border-width: 575px 0 0 220px
			border-color: transparent transparent transparent $light-grey-bg-color

#services
	text-align: center
	padding: 80px 0 70px 0
	.info
		font: 16px/25px "RalewayRegular"
		width: 85%
		margin: 0 auto
		padding-bottom: 60px
	.services-wrapper
		.item
			.fa
				display: block
				font-size: 30px
				margin-bottom: 30px
				color: $deep-brawn-color
			.title
				font: 18px/25px "RalewayRegular"
				color: $text-dark-grey-color
				text-transform:  uppercase
				margin-bottom: 30px
				display: inline-block
			.description
				margin: 0 auto
				width: 90%
				color: $text-grey-color
				font: 16px/23px "RalewayRegular"

#reviews
	padding: 60px 0 75px 0
	p
		font: 18px/30px "Raleway300"
		color: $text-grey-color
		margin: 0 auto
		width: 75%
		margin-bottom: 40px
	.name
		display: block
		margin-bottom: 20px
		color: $deep-brawn-color
		font: 18px/30px "RalewayRegular"

#our-blog
	.item
		&.photo-left
			.photo-wrapper
				padding: 0 40px 55px 15px
				border-right: 1px solid $border-light-grey-color
			.info-wrapper
				padding-left: 40px
				&::before
					left: -8px
		&.photo-right
			.photo-wrapper
				padding: 0 15px 0 40px
			.info-wrapper
				padding: 0 40px 185px 15px
				border-right: 1px solid $border-light-grey-color
				&::before
					right: -8px

		.info-wrapper
			&::before
				content: ""
				position: absolute
				z-index: 2
				width: 16px
				height: 16px
				top: 0
				background: $border-light-grey-color
				+border-radius(50%)
			.date
				display: block
				color: $deep-brawn-color
				font: 16px/25px "Raleway600"
				margin-bottom: 15px
			.title
				color: $text-dark-grey-color
				font: 24px/35px "RalewayRegular"
				margin-bottom: 15px
				display: block
			.description
				color: $text-grey-color
				font: 16px/28px "RalewayRegular"
				margin-bottom: 15px

	.see-all
		background: $deep-brawn-color
		color: $white-color
		font: 14px/17px "Raleway600"
		border: 8px solid $border-light-grey-color
		width: 74px
		height: 74px
		+border-radius(50%)
		display: block
		margin: 0 auto
		margin-bottom: 90px
		span
			width: 80%
			display: block
			text-align: center
			margin: 0 auto
			padding-top: 12px
		&:hover
			text-decoration: none


/* Media Queries */
@import "responsive/index"